﻿body         { font-family: Verdana; margin-top: 5px; font-size: 10pt }
td           { font-family: Verdana; font-size: 10pt }
h1.style     { font-size: 12pt; font-family: Verdana; margin: 0px; padding: 0px; word-spacing:0 }
forum 		{ font-size: 12pt; font-family: Verdana; margin: 0px; padding: 0px; word-spacing:0 }

/*
playback timings (ms):
  LoadShardBlock: 701.694 (3)
  esindex: 0.008
  captures_list: 719.503
  CDXLines.iter: 11.965 (3)
  PetaboxLoader3.datanode: 181.133 (4)
  exclusion.robots: 0.191
  exclusion.robots.policy: 0.166
  RedisCDXSource: 2.052
  PetaboxLoader3.resolve: 434.29 (2)
  load_resource: 97.481
*/